Subject: Ticket Assigned - RE: les Mills virtual scheduler
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 16 Sep 2020 02:51:08 +0000

Hi Pritish Nandi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: les Mills virtual scheduler Hi Robin,

I’ve checked your account and the registered email address for password resets is yours, so you should be receiving them. There might be a firewall blocking the email from coming through, do you have an alternative we can use just for the password reset process and then we can change it back?  Please also make sure you’re using the correct username which is [email-masked]<mailto:[email-masked]>

I’ve cc’d the help desk so a ticket is logged for this, this is the quickest way of receiving support as we have a team available 24/7.

Hope to sort this for you asap.

Kind regards

Charlotte

Charlotte Jansen | Support Manager
Les Mills International | [email-masked]
www.lesmills.com
From: Robin Palmer <[email-masked]>
Sent: Thursday, 10 September 2020 3:44 am
To: Devon Bosley-Smith <[email-masked]>; Charlotte Jansen <[email-masked]>
Subject: RE: les Mills virtual scheduler

Thank you Devon for getting right back to me. And for sending the link for the virtual login page – this is what seemed to have disappeared.  And now when I try to log in (with password already saved) I get ‘incorrect username or password’ and option to reset password.  However, the password reset email never comes – and I don’t see it as being ‘held’ either.  Charlotte, maybe you can help.
Thanks so much,
Robin

From: Devon Bosley-Smith <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, September 9, 2020 11:17 AM
To: Robin Palmer <[email-masked]<mailto:[email-masked]>>; Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Subject: RE: les Mills virtual scheduler

Robin,

Thank you for reaching out. I would love to support and want to make sure you have access to Les Mills Virtual for your reopening.

I am connecting you with Charlotte Jansen. She may need to create a help ticket so her team can investigate the issue and get more details.  @Charlotte Jansen<mailto:[email-masked]> this is The Center for Health and Wellness.

Is the main issue logging on the scheduler platform to create your virtual schedule or are the virtual classes already scheduled and they are not showing on the iPad?

Any details would be helpful. If you are just looking for the Virtual Log in Page here is the link. You will need to enter your username and password.
https://uk.lesmillsvirtual.com/virtual/login

I happy to schedule a call with you to help review your opening schedule. Let me know and I will send you my availability.

Thank you!

Devon Bosley-Smith | Customer Experience Manager
[email-masked]<mailto:[email-masked]> | 443.624.1244

 Les Mills Club Portal Resources<https://sso.lesmills.com/login.aspx?spName=Club_Portal>     Les Mills Instructor Portal Resources<https://lesmills.secure.force.com/instructorportal/Login>     Les Mills Brand Central Marketing Resources<https://sso.lesmills.com/login.aspx?spName=https%3A%2F%2Fbrandcentral.lesmills.com%2Fservlet%2Fsaml&samlContext=5d55446f-5405-4b2c-beb2-6274de5b575d>

<http://www.lesmills.com/us/clubs-and-facilities/coronavirus-webinar-series/>
lesmills.com<http://www.lesmills.com/> | Facebook<https://www.facebook.com/LesMillsUS> | Twitter<http://www.twitter.com/LesMillsUS> | Instagram<http://instagram.com/lesmillstribe> | YouTube<https://www.youtube.com/user/lesmillsgroupfitness> | LinkedIn<https://www.linkedin.com/company/les-mills-us-page> | Careers<https://www.careers.lesmills.com/>

From: Robin Palmer <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, September 9, 2020 10:40 AM
To: Devon Bosley-Smith <[email-masked]<mailto:[email-masked]>>
Subject: les Mills virtual scheduler

Hi Devon
Our LM virtual scheduler has always come up automatically online to schedule/change virtual classes –and now it is like it has disappeared? And it is nowhere to be found. Can you help me get back to our virtual scheduler?  We are planning for reopening and want to have LM virtual classes available.
Thanks
Robin

Disclaimer

The information contained in this communication from the sender is confidential. It is intended solely for use by the recipient and others authorized to receive it. If you are not the recipient, you are hereby notified that any disclosure, copying, distribution or taking action in relation of the contents of this information is strictly prohibited and may be unlawful.

This email has been scanned for viruses and malware, and may have been automatically archived by Mimecast Ltd, an innovator in Software as a Service (SaaS) for business. Providing a safer and more useful place for your human generated data. Specializing in; Security, archiving and compliance. To find out more Click Here<http://www.mimecast.com/products/>.

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3922